Subject: Re: DuraSoft -- Java Class
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Jan 2001 05:16:00 -0800 (PST)

Stinson,

Makes perfect sense. Per head cost is much lower.
We shall have enough candidates.

Vince

Stinson Gibner
01/26/2001 09:13 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Shirley Crenshaw/HOU/ECT@ECT 
Subject: DuraSoft -- Java Class

Vince,

Since a number of individuals in the group are interested in Java training,   
I checked to see what an internal course would cost.   We can have an 
internal class for up to 15 people for a fee of $15k.    Clayton Vernon also 
indicated that we might be able to share some of the cost with his group.   
It seems that anyone dealing with VAR or EOL is likely to need some Java 
skills, so I think it would be a good investment.

--Stinson

---------------------- Forwarded by Stinson Gibner/HOU/ECT on 01/26/2001 
09:10 AM ---------------------------

"Siva Thiagarajan" <[email-masked]> on 01/26/2001 08:48:53 AM
To: <[email-masked]>
cc:  
Subject: DuraSoft -- Java Class

Stinson,
?
Thank you very much for considering us to  do your
Java training.? I just saw Venkat's  email to you, after
we spoke.? We would be glad to do the  Java course 
for you.
?
Attached with this email is our course  outline for 
Object-Oriented Programming in Java  course.
?
The Java course is 40 hours in  duration.? The course
cost is $15,000.? You can have a  maximum of 15 students
in this course.
?
Venkat is an excellent  teacher.?? Besides teaching at
Rice and UH, Venkat actively teaches Java  related courses
for leading companies like BMC Software,  BindView, Baker
Hughes, Schlumberger Geoquest,  etc.
?
Please feel free to reach me if you have  any further questions.
?
I look forward to hearing from  you.
?
Regards,
?
- Siva
?
Siva Thiagarajan
Business Development  Manager
DuraSoft, Inc.
Ph: 713-978-7497
www.durasoftcorp.com
?
 - oopinJavaDetailedTopics.doc